description: Profile for plugins designed to work across all profiles
build:
  plugins:
  - org.grails.grails-plugin
  excludes:
  - org.grails.grails-core
dependencies:
- scope: compile
  coords: org.grails:grails-core
name: plugin
extends: org.grails.profiles:base:5.0.0-SNAPSHOT
commands:
  publish-plugin: publish-plugin.yml
  install: install.yml
  package-plugin: package-plugin.yml
features:
  provided:
  - asset-pipeline-plugin
templates:
- Plugin.groovy
- grailsCentralPublishing.gradle
- bintrayPublishing.gradle
